@charset "utf-8";
/* CSS Document */

/* HIDDEN FULL
==============*/
	.menu-login-block {
		display: none;
	}
	.bottom-mini {
		display: none;
	}
/*============
   HiDDEN END */

body {
	background: #ecf0f1;
	font-family: 'OpenSansRegular';
	font-size: 16px;
}
a:hover {
	text-decoration: none;
}
strong, b {
	font-family: 'OpenSansBold';
}
h3 {
	font-size: 20px;
    font-weight: bold;
	margin: 0 0 15px;
}
#header {
	background: #113850;
}
.top-bar {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
	position: relative;
}
/*Лого, погода, выбор города
==============================*/
.town-logo {
	position: absolute;
	top: 6px;
	left: 0;
	min-width: 165px;
	padding: 0 10px 0 0;
}
.town-weather {
	float: left;
	overflow: hidden;
}
.weather-ico, .weather-temp {
	float: left;
}
.weather-temp p {
	padding: 0 0 0 8px;
	color: #fff;
}
.town-change {
	margin: 5px 0 0;
	position: relative;
	z-index: 100;
}
.town-select {
	float: left;
	padding: 0 10px;
	background: #113850;
}
#town-list {
	display: none;
	list-style-type: none;
	padding: 10px 0;
}
#town-current a {
	color: #fff;
	padding: 0 18px 0 0;
	display: block;
	position: relative;
	cursor: pointer;
	text-decoration: none;
}
#town-current a i {
	display: block;
	width: 10px;
	height: 5px;
	background: url(../img/ico.png) no-repeat 0 0;
	position: absolute;
	right: 3px;
	top: 9px;
}
#town-list a {
	color: #fff;
	padding: 3px 0;
	display: block;
	font-size: 15px;
	text-decoration: none;
}
#town-list a:hover {
	color: #b7c6d0;
}
.vertical-line {
	position: absolute;
	width: 1px;
	height: 55px;
	background: #294c62;
	top: 5px;
	right: 0;
}
/*Меню
======================*/
#nav {
	position: absolute;
	top: 30px;
	left: 250px;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	display: inline-block;
	margin: 0 10px;
}
#nav ul li a {
	font-family: 'OpenSansBold';
	color: #fff;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #b7c6d0;
}
/*Авторизация
=========================*/
#login-bar {
	position: absolute;
	top: 0;
	right: 0;
	height: 85px;
	background: #ff5a00;
	width: 160px;
	border-top: 4px solid #ff6f21;
	z-index: 100;
}
.down-angle {
	position: absolute;
	left: 0;
	top: 100%;
	height: 0;
	width: 0;
	border: 10px solid;
	border-left: 80px solid;
	border-right: 80px solid;
	border-color: transparent;
	border-top-color: #ff5a00;
}
.login-bar-body {
	position: relative;
	width: 120px;
	height: 24px;
	margin: 0 auto;
	overflow: hidden;
	top: 22px;
}
.user-ico {
	width: 24px;
	height: 24px;
	background: url(../img/ico.png) no-repeat -10px 0;
	left: 0;
}
.login-link {
	display: block;
	font-family: 'OpenSansBold';
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	height: 24px;
	border-bottom: 1px dotted #fff;
	left: 30px;
}
.logout-link {
	width: 140px;
}
.login-link:hover {
	border: none;
}
.age-del {
	height: 24px;
	right: 0;
}
.age-del p {
	color: #ffd0b7;
	font-family: 'OpenSansCondensedBold';
	font-size: 24px;
}
.user-ico, .login-link, .age-del {
	position: absolute;
	top: 0;
}

/*Контент
===============================================================================================================================*/
#container {
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0 0;
	position: relative;
	background: #fff;
}
.content-block {
	padding: 15px 40px;
	position: relative;
}
.big-board {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.content-block-title {
	border-bottom: 3px solid #f0f0f0;
}
h2 {
	position: relative;
	color: #113850;
	font-size: 33px;
	font-family: 'OpenSansCondensedBold';
	border-bottom: 3px solid;
	padding: 0 0 15px;
	float: left;
	top: 3px;
}
/*Формы
===================*/
.form-element {
	width: 100%;
	font-size: 15px;
	outline: none;
	line-height: 1;
	border-radius: 5px;
	margin: 0 0 15px;
}
input[type="text"].form-element {
	background: #ecf0f1;
	padding: 10px;
}
input[type="password"].form-element {
	background: #ecf0f1;
	padding: 10px;
}
textarea.form-element {
	background: #ecf0f1;
	padding: 10px;
	height: 100px;
	box-sizing: border-box;
	border: none;
	resize: none;
	font-family: 'OpenSansRegular';
}
input[type="submit"].form-element {
	width: auto;
	float: left;
	padding: 10px 15px;
	cursor: pointer;
	color: #fff;
	background: #113850;
}
input[type="submit"].form-element:hover {
	background: #ff5a00;
}
/*Блок новостей, топ новость
===================*/
.main-news {
	margin: 25px 0;
}
.news-right-side {
	float: right;
	width: 270px;
}
.news-left-side {
	float: left;
	width: 840px;
}
.top-news {
	margin-bottom: 60px;
}
.main-news-top {
	width: 530px;
	height: 370px;
	float: left;
	margin: 0 40px 0 0;
	position: relative;
	overflow: hidden;
}
.main-news-top a img.mnt {
	width: 100%;
	height: 100%;
}
.main-news-top-title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(255, 255, 255, .85);
	padding: 12px;
}
.main-news-top-title a {
	font-family: 'OpenSansBold';
	color: #000;
	font-size: 19px;
	line-height: 1.3;
	text-decoration: none;
    display: block;
}
.main-news-top-title a:hover {
	background: rgba(255, 90, 0, 0.3);
}
.main-news-top-title a:visited {
	color: #888;
}
.main-news-top-title p {
	margin: 10px 0;
	font-size: 15px;
}
/*   Детали
=============================*/
.details {
	height: 15px;
	overflow: hidden;
	position: relative;
}
.details-vid {
	float: left;
	width: 20px;
	height: 14px;
	margin: 1px 0 0;
	background: url(../img/VideoIcon.png) no-repeat 0 0;
}
.details-com {
	float: left;
	margin-right: 10px;
}
.dci {
	width: 20px;
	height: 14px;
	float: left;
	margin: 1px 4px 0 0;
}
.details p {
	color: #666;
	margin: 0;
	float: left;
}
.com-few .dci {  /*обычные коменты*/
	background: url(../img/ico.png) no-repeat -34px 0;
	width: 14px;
}
.com-much .dci { /*много коментов*/
	background: url(../img/ico.png) no-repeat -68px 0;
}

.com-hot .dci { /*горячие коментов*/
	background: url(../img/ico.png) no-repeat -88px 0;
}
.small-board {
	width: 270px;
/*	height: 370px;*/
	float: left;
/*	overflow: hidden;*/
}
.news-right-side .small-board, .sidebar .small-board {
	margin-bottom: 30px;
}
.aside-block {
	width: 270px;
	overflow: hidden;
	margin: 0 0 60px;
}
.popular {
	border: 2px solid #ff5a00;
}
.popular .aside-block-title {
	background: #ff5a00;
	padding: 20px 0;
}
.popular .aside-block-title p {
	font-size: 30px;
	text-align: center;
	color: #fff;
	font-family: 'OpenSansCondensedBold';
}
.popular .aside-block-body {
	padding: 0 15px;
}
.popular .aside-block-body a {
	text-decoration: none;
	color: #000;
	line-height: 1.4;
	font-size: 15px;
	display: block;
	border-bottom: 1px solid #f0f0f0;
	padding: 13px 0;
}
.popular .aside-block-body a:hover {
	color: #666;
}
.popular .aside-block-body a:last-of-type {
	border: none;
}
.aside-block-more a {
	display: block;
	padding: 9px 0 10px;
	cursor: pointer;
}
.aside-block-more a:hover {
	background: #fafafa;
}
.aside-block-more-ico {
	width: 16px;
	height: 8px;
	overflow: hidden;
	background: url(../img/ico.png) no-repeat -108px 0;
	margin: 0 auto;
}
.feedback {
	border: 2px solid #113850;
}
.feedback .aside-block-title {
	background: #113850;
	padding: 20px 0;
}
.feedback .aside-block-title p {
	line-height: 1.4;
	color: #fff;
	font-size: 14px;
	padding: 0 15px;
	margin: 0 0 5px;
}
.feedback .aside-block-title p span {
	color: #ff5a00;
	font-family: 'OpenSansCondensedBold';
	font-size: 20px;
}
.feedback .aside-block-body {
	padding: 15px;
}
/*Новость в списке
=======================*/
.news-list {
	margin: 0 0 60px;
	position: relative;
	left: -6px;
}
.news-list-item {
	width: 250px;
    /*height: 376px;*/
	margin-bottom: 40px;
	overflow: hidden;
	position: relative;
}
.news-list-item.image{
    height: 320px;
}
.news-list-item-title {
	position: relative;
	text-align: right;
}
.news-list-item-title a {
	text-decoration: none;
}
.news-list-item-title img {
	width: 244px;
	height: auto;
}
.news-list-item-title h4 {
	font-family: 'OpenSansBold';
	color: #000;
	text-align: left;
	padding: 6px;
	font-size: 18px;
}
.news-list-item-title a:hover h4 {
	background: rgba(255, 90, 0, 0.3);
}
.news-list-item-title a:visited h4 {
	color: #888;
}
.title-label-text-angle {
	position: absolute;
	width: 0;
	height: 0;
	left: -2px;
	bottom: -8px;
	border: 4px solid;
}
.title-image, .title-label-text {
	position: relative;
}
.title-label-text {
	padding-right: 24px;
}
.title-label {
	position: absolute;
	background: #000;
	left: 0;
	bottom: 14px;
	padding: 8px;
}
.title-label-text p {
	color: #fff;
	font-family: 'OpenSansLightRegular';
}
span.label-ico {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	right: 0;
	top: 0;
}
.news-list-item-text {
	padding: 6px;
}
.news-list-item-text p {
	font-size: 15px;
	line-height: 1.4;
}
.news-list-item .details {
	padding: 0 6px;
}
.news-list-col {
	float: left;
	width: 250px;
}
.news-list-col:nth-of-type(2) {
	margin: 0 33px;
}
/*Типы новостей
===========================*/
	.title-label.itogi {background: #ff5a00;}
	.itogi .label-ico {background: url(../img/ico.png) no-repeat -124px 0;}
	.itogi .title-label-text-angle {border-color: #C58619 #C58619 transparent transparent;}

	.title-label.exclusive {background: #ffa200;}
	.exclusive .label-ico {background: url(../img/ico.png) no-repeat -124px 0;}
	.exclusive .title-label-text-angle {border-color: #C58619 #C58619 transparent transparent;}

	.title-label.scandal {background: #f00;}
	.scandal .label-ico {background: url(../img/ico.png) no-repeat -151px 0;}
	.scandal .title-label-text-angle {border-color: #C70E0E #C70E0E transparent transparent;}

	.title-label.informally {background: #14547b;}
	.informally .label-ico {background: url(../img/ico.png) no-repeat -140px 0;width: 11px;}
	.informally .title-label-text-angle {border-color: #113850 #113850 transparent transparent;}

    .title-label.fast {background: #12C119;}
    .fast .label-ico {background: url(../img/ico.png) no-repeat -300px 0;width: 8px;}
    .fast .title-label-text-angle {border-color: #0F9814 #0F9814 transparent transparent;}

    .title-label.dialog {background: #9B45BD;}
    .dialog .label-ico {background: url(../img/ico.png) no-repeat -308px 0;width: 12px;}
    .dialog .title-label-text-angle {border-color: #5C0D7B #5C0D7B transparent transparent;}

	.top-news-status.title-label {
		position: absolute;
		top: 10px;
		bottom: auto;
		right: 0;
		left: auto;
		padding: 10px 15px;
		text-align: right;
	}

/*Стили раздела спецпроектов*/
.specprojects {
	background-color: #ff5a00;
}
.specprojects .content-block-title {
	border-bottom: none;
}
.specprojects .content-block-title h2 {
	color: white;
}
.specprojects .main-news {
	margin-bottom: 10px;
}
.specprojects .news-list {
	margin-bottom: 0px;
}
.specprojects .news-list-item {
	padding-top: 25px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	height: 370px;
	background-color: white;
	margin-bottom: 0px;
}
.specprojects .title-image {
	left: -3px;
}
.specprojects .news-left-side {
	width: 100%;
}
.specprojects .news-list-col:nth-of-type(3) {
	margin: 0 33px 0 0;
}

@media (min-width: 1025px) {
	.specprojects.specprojects_inner {
		min-width: 1200px;
		margin-left: -40px;
	}
}


/* мелочи
===============================*/

.more-news {
	text-align: center;
	padding: 30px 0;
}
.more-news-link {
	color: #113850;
	margin: 0 auto;
	font-size: 19px;
	font-family: 'OpenSansBold';
	cursor: pointer;
	border: 2px solid;
	padding: 22px 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
}
.more-news-link:hover {
	background: #f1f1f1;
}
.bottom-bar {
	overflow: hidden;
	float: left;
}
.bottom-bar ul {
	list-style-type: none;
}
.bottom-bar ul li {
	display: block;
	float: left;
	margin: 0 25px 0 0;
}
.bottom-count {
	float: right;
	overflow: hidden;
}
.bot-count-block {
	float: left;
	margin: 0 0 0 10px;
}
#footer {
	overflow: hidden;
	position: relative;
	padding: 25px 40px;
}
.bottom-bar ul li a {
	line-height: 32px;
	color: #FF5A00;
	text-decoration: none;
	font-size: 15px;
}
.bottom-bar ul li a:hover {
	color: #000;
}

/*   Афиша
==============================*/
#poster, #callboard {
	background: #ff5a00;
	overflow: hidden;
}
#callboard {
	margin: 0 0 20px;
}
#poster .content-block-title, #callboard .content-block-title {
	margin: 30px 40px 25px;
	border-color: #ff7b33;
}
#poster h2, #callboard h2 {
	color: #fff;
}
.kino-list {
	padding: 0 40px 30px;
	position: relative;
}
.kino-list-item {
	float: left;
	width: 193px;
	height: 285px;
	overflow: hidden;
	margin: 0 0 0 38px;
}
.kino-list-item:first-child {
	margin: 0;
}

/* Доска
===============================*/
.board-body {
	margin: 0 40px 30px;
}
.board-body-col {
	float: left;
	width: 250px;
	overflow: hidden;
}
.board-body-col-sep {
	float: left;
	width: 40px;
	height: 100%;
	min-height: 100px;
}
.bcl-ico {
	width: 38px;
	height: 38px;
	float: left;
	margin-right: 10px;
	background: url(../img/desk.png) no-repeat;
}
.building .bcl-ico {background-position: 0 0;}
.auto .bcl-ico {background-position: -38px 0;}
.work .bcl-ico {background-position: -76px 0;}
.second .bcl-ico {background-position: -114px 0;}

.board-category-label a {
	color: #fff;
	font-family: 'OpenSansBold';
	line-height: 38px;
}
.board-category-label span {
	color: #fff;
	font-family: 'OpenSansBold';
	line-height: 38px;
}
.board-category-label {
	display: table;
	margin: 0 auto 20px;
}
.board-category-item {
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	margin-bottom: 20px;
}
.board-category-item a {
	text-decoration: none;
}
.board-category-item a h4 {
	color: #000;
	margin: 0 0 10px;
	line-height: 1.4;
	font-size: 16px;
	font-family: 'OpenSansBold';
}
.board-category-item a:hover h4 {
	color: #666;
}
.board-category-item p {
	font-size: 15px;
	line-height: 1.4;
}
.fast-contacts {
	margin: 10px 0 0;
}
.fast-contacts p {
	font-size: 15px;
	line-height: 1.4;
}
.fast-contacts {
	margin: 10px 0 6px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ddd;
}
.show-photo a {
	display: block;
	color: #fff;
	background: #113850;
	font-size: 15px;
	padding: 10px;
	padding-left: 45px;
	border-radius: 4px;
	cursor: pointer;
}
.show-photo a:hover {
	background: #ff5a00;
}
.show-photo a span {
	display: block;
	width: 19px;
	height: 14px;
	background: url(../img/ico.png) no-repeat -167px 0;
	float: left;
	margin: 0 6px 0 0;
}
.order-date {
	margin: 10px 0 0;
}
.order-date p {
	font-size: 14px;
	color: #666;
}
.board-more {
	text-align: center;
	padding: 30px 0;
	margin: 30px 0;
}
.board-more a {
	padding: 22px 36px;
	-webkit-border-radius: 36px;
	-moz-border-radius: 36px;
	border-radius: 36px;
	margin: 0 20px;
}
.more-ads {
	color: #fff;
	font-size: 19px;
	font-family: 'OpenSansBold';
	text-decoration: none;
	cursor: pointer;
	border: 2px solid;
}
.more-ads:hover {
	background: rgba(255, 255, 255, 0.2);
}
a.add-ads {
	color: #fff;
	font-size: 19px;
	font-family: 'OpenSansBold';
	text-decoration: none;
	cursor: pointer;
	padding: 24px 40px;
	padding-left: 80px;
	background: url(../img/add.png) no-repeat 30px 50%;
	background-color: rgba(255, 255, 255, 0.3);
}
a.add-ads:hover {
	background-color: rgba(255, 255, 255, 0.5);
}



/*  Inner
=====================================*/
.inner-page #footer {
	background: #113850;
}
.inner-page .bottom-bar ul li a {
	color: #fff;
}
.inner-page .bottom-bar ul li a:hover {
	color: #b7c6d0;
}
h1 {
	font-size: 30px;
	font-family: 'OpenSansBold';
	line-height: 1.3;
	margin: 0 0 15px;
}
.main-content {
	width: 850px;
	padding-right: 40px;
	float: left;
}
.sidebar {
	float: right;
	width: 270px;
}
.lid p {
	font-family: 'OpenSansLightRegular';
	font-size: 20px;
}
.lid-line {
	background: #d9d9d9;
	height: 1px;
	width: 100px;
	margin: 0 0 20px;
}
.social-bar {
	overflow: hidden;
	margin: 25px 0;
}
.social-bar-ico {
	float: left;
	margin-right: 5px;
}
.social-bar-ico a {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/line.png) no-repeat;
	cursor: pointer;
}

.social-bar-ico a.vkcom {background-position: 0 0;}
.social-bar-ico a.odnokl {background-position: -40px 0;}
.social-bar-ico a.face {background-position: -80px 0;}
.social-bar-ico a.twitt {background-position: -120px 0;}

.social-bar-ico > .details {height: 40px;padding: 0 8px;border: 1px solid #bfbfbf;border-radius: 4px;margin-left: 10px;}
.social-bar-ico > .details > .details-com > .dci {margin-top: 12px;margin-right: 6px;}
.social-bar-ico > .details > .details-com > p {line-height: 38px;font-family: 'OpenSansBold';}

/*Большие иконки*/
.social-bar-big {
	width: 194px;
	height: 40px;
	float: left;
	margin: 0 10px 0 0;
	border-radius: 4px;
	overflow: hidden;
}
.social-bar-big:last-of-type {
	margin: 0;
}
.social-bar-big a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}
.social-bar-big a.big-vkcom {background: #42668c;}
.social-bar-big a.big-odnokl {background: #f5970f;}
.social-bar-big a.big-face {background: #39589b;}
.social-bar-big a.big-twitt {background: #00acf1;}
.big-ico {
	float: left;
	position: relative;
	margin: 0 10px 0 40px;
}
.social-bar-big a span {
	color: #fff;
	position: relative;
	font-size: 15px;
	top: 10px;
}
.social-bar-big a.big-vkcom .big-ico {background: url(../img/big_line.png) no-repeat 0 0;width: 17px;height: 22px;top: 8px;}
.social-bar-big a.big-odnokl .big-ico {background: url(../img/big_line.png) no-repeat -17px 0;width: 15px;height: 22px;top: 8px;margin-left: 60px;}
.social-bar-big a.big-face .big-ico {background: url(../img/big_line.png) no-repeat -32px 0;width: 14px;height: 27px;top: 6px;}
.social-bar-big a.big-twitt .big-ico {background: url(../img/big_line.png) no-repeat -46px 0;width: 23px;height: 22px;top: 8px;}

#anchor-comments {
	cursor: pointer;
}
#anchor-comments:hover {
	background: #f1f1f1;
}
.main-text-photo {
	max-width: 500px;
	float: left;
	margin: 0 20px 10px 0;
}
.main-text-photo img {
	max-width: 400px;
}
.main-text-photo p {
	font-family: 'OpenSansItalic';
	font-size: 14px;
	text-align: center;
	line-height: 1.4;
	border-bottom: 1px solid #d9d9d9;
	padding: 6px 0;
}
.main-text > p {
	line-height: 1.7;
	font-size: 16px;
	margin: 0 0 20px;
}
.author-ico {
	width: 16px;
	height: 14px;
	background: url(../img/ico.png) no-repeat -186px 0;
	float: left;
	margin-right: 7px;
}
.text-author p {
	font-family: 'OpenSansBold';
	font-size: 15px;
}
.commerce-block {
	margin: 40px 0;
	position: relative;
	overflow: hidden;
}

/*  Комменты
================================*/
.comments-block {
	margin: 40px 0;
	position: relative;
}
.com-block-title p {
	color: #ff5b01;
	font-family: 'OpenSansBold';
	font-size: 18px;
}
.cbt-line {
	background: #ccc;
	width: 100px;
	height: 1px;
	margin: 15px 0;
}
.comment-item {
	font-size: 15px;
	margin: 20px 0 40px;
}
.comment-item-author {
	overflow: hidden;
}
.comment-item-author-name, .comment-rating-back {
	float: left;
	position: relative;
}
.comment-item-author-date, .comment-rating-value {
	float: right;
	position: relative;
}
.comment-item-text {
	margin: 8px 0;
}
.comment-item-author-name p {
	color: #113850;
	font-family: 'OpenSansBold';
	line-height: 24px;
}
.comment-item-author-date p {
	color: #666;
	line-height: 24px;
}
.comment-item-text p {
	line-height: 1.4;
}
.comment-rating-back a {
	color: #999;
	cursor: pointer;
}
.comment-rating-back a:hover {
	color: #666;
}
.rating-down, .rating-up {
	cursor: pointer;
	float: left;
	margin-left: 15px;
	color: #666;
	font-family: 'OpenSansBold';
	position: relative;
}
.rating-up-ico {
	width: 15px;
	height: 18px;
	background: url(../img/ico.png) no-repeat -202px 0;
	float: left;
	margin-right: 3px;
}
.rating-down-ico {
	width: 15px;
	height: 18px;
	background: url(../img/ico.png) no-repeat -217px 0;
	float: left;
	margin-right: 3px;
	position: relative;
	top: 6px;
}
.rating-up.clicked .rating-up-ico {background-position: -202px -18px;}
.rating-up:hover .rating-up-ico {background-position: -202px -18px;}
.rating-down.clicked .rating-down-ico {background-position: -217px -18px;}
.rating-down:hover .rating-down-ico {background-position: -217px -18px;}
.rating-up.clicked {
	color: #ff5a00;
}
.rating-up:hover {
	color: #ff5a00;
}
.rating-down:hover {
	color: #113850;
}
.rating-up span {
	top: 4px;
	position: relative;
}
.rating-down span {
	position: relative;
	top: 4px;
}
/*  Добавить-скрыть коммент
==========================================*/
.comment-hide-show {
	border: 1px solid #ccc;
}
.comment-hide-show a {
	display: block;
	padding: 0 0 0 20px;
	font-family: 'OpenSansBold';
	font-size: 16px;
	line-height: 48px;
	color: #333;
	text-align: center;
	cursor: pointer;
}
.comment-hide-show a i {
	font-style: normal;
}
.comment-hide-show a span {
	display: inline-block;
	width: 20px;
	height: 14px;
	margin: 0 7px 0 0;
	background: url(../img/ico.png) no-repeat -68px 0;
}
.comment-add {
	border: 2px solid #113850;
	margin: 20px 0;
}
.comment-add a {
	display: block;
	padding: 0 0 0 20px;
	font-family: 'OpenSansBold';
	font-size: 18px;
	line-height: 60px;
	color: #113850;
	text-align: center;
	cursor: pointer;
}
.comment-add a span {
	display: inline-block;
	width: 23px;
	height: 23px;
	margin: 0 12px 0 0;
	background: url(../img/ico.png) no-repeat -232px 0;
	position: relative;
	top: 4px;
}
/*  Добавить коммент
============================================*/
#comm-add {
	display: none;
}
.comment-add-form {
	display: none;
	border: 1px solid #ccc;
	position: relative;
	padding: 15px 20px;
	margin: 0 0 30px;
}
.comm-input-control {
	width: 268px;
	float: left;
}
.comm-text-control {
	float: left;
	width: 496px;
	overflow: hidden;
	padding: 0 0 0 15px;
}
.comm-text-control p {
	font-size: 13px;
	line-height: 38px;
	color: #666;
}
.comm-text-control p a {
	color: #113850;
	text-decoration: none;
}
.comm-text-control p a:hover {
	color: #000;
}
.comment-add-form input[type="submit"].form-element {
	background: #ff5a00;
	float: left;
}
.comment-add-form input[type="submit"].form-element:hover {
	background: #113850;
}
.form-button-bottom a {
	float: right;
	line-height: 38px;
	color: #666;
	text-decoration: none;
}
.form-button-bottom a span {
	border-bottom: 1px dotted #666;
}
.form-button-bottom a:hover span {
	border-bottom: none;
}
.main-text h4 {
	font-family: 'OpenSansBold';
	font-size: 18px;
	margin: 0 0 5px;
}
.main-text ul, ol {
	padding: 10px 0;
}
.main-text ul li, ol li {
	line-height: 1.7;
	font-size: 16px;
	margin: 0 0 12px;
	list-style-position: inside;
}

/*  Киноафиша
===================================*/
.posters-sorter {
	margin: 0 0 25px;
}
.posters-sorter-option {
	float: left;
	padding: 15px 0;
	margin-right: 50px;
}
.posters-sorter-option a {
	color: #113850;
	text-decoration: none;
	margin-left: 13px;
}
.posters-sorter-option a:hover {
	color: #ff5a00;
}
.posters-sorter-option a.selected-option {
	background: #ff5a00;
	color: #fff;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 3px;
}
.poster-item {
	margin: 0 0 50px;
}
.poster-img {
	float: left;
	width: 193px;
}
.poster-img img {
	width: 193px;
	height: 285px;
}
.poster-data {
	float: left;
	width: 610px;
	padding: 0 0 0 20px;
}
.poster-data h4 {
	color: #113850;
	font-size: 22px;
}
.poster-rating {
	float: left;
	margin: 15px 0;
}
.sep-line {
	width: 150px;
	height: 1px;
	background: #ccc;
}
.poster-text {
	margin: 15px 0;
}
.poster-text p {
	line-height: 1.5;
}
.poster-text-hide-link a {
	color: #113850;
	font-family: 'OpenSansBold';
	cursor: pointer;
}
.poster-text-hide-link {
	padding: 10px 0;
}
.poster-text-hide {
	display: none;
}
.poster-item-table {
	margin-top: 10px;
}
.row {
	overflow: hidden;
	position: relative;
}
.row:nth-child(2n) {
	background: #f1f1f1;
}
.col {
	float: left;
	padding: 10px 0;
	margin: 0 12px 0 0;
	font-size: 1em;
}
.col.first-col {
	width: 200px;
	padding-left: 10px;
}
.theater-item {
	width: 270px;
	height: 110px;
	overflow: hidden;
	float: left;
	margin: 20px 0;
	text-align: center;
}
.theater-item a p {
	color: #113850;
	font-family: 'OpenSansBold';
	line-height: 2;
}
.theater-item a {
	text-decoration: none;
}
.theater-item a:hover p {
	color: #ff5a00;
}


/*   Регистрация
==================================================*/
.reg-social {
    color: #113850;
    text-decoration: none;
    line-height: 36px;
    font-size: 14px;
    padding: 0 0 0 10px;
}
.reg-social:hover {
    color: #000;
}
.form-class input[type="text"].form-element {
    max-width: 235px;
    display: block;
}
.form-class input[type="password"].form-element {
    max-width: 235px;
    display: block;
}
input[type="text"].form-element.error {
    background: #FDD;
}
input[type="password"].form-element.error {
    background: #FDD;
}
#shadow {
    background: rgba(0, 0, 0, .7);
    position: fixed;
    z-index: 150;
    top: 0;
    left: 0;
}
#select-city {
    position: fixed;
    width: 420px;
    height: auto;
    padding: 15px;
    border-radius: 5px;
    background: #fff;
    z-index: 200;
}
#select-city p {
    font-size: 30px;
    border-bottom: 1px solid #ccc;
    padding: 0 0 20px;
    margin: 0 0 20px;
}
#select-city a {
    color: #113850;
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 10px 0;
    float: left;
    width: 50%;
}
#select-city a:hover {
    color: #ff5a00;
}
#select-city a.current-city {
    font-family: 'OpenSansBold';
}
#current-city-selected {
    font-size: 20px;
    cursor: pointer;
    float: left;
    color: #113850;
    margin: 15px 0 0;
}
#current-city-selected:hover {
    color: #ff5a00;
}
#select-city-close {
    width: 18px;
    height: 18px;
    background: url(../img/ico.png) no-repeat -295px 0;
    position: absolute;
    top: 24px;
    right: 24px;
    cursor: pointer;
}
.admin-view {

    overflow: hidden;
    margin-bottom: 15px;

}
.stat-news {

    float: left;

}
.stat-news p span {

    font-weight: bold;

}
.edit-link {

    float: right;

}


.news-date p {
    color: #113850;
    font-family: "OpenSansBold";
    line-height: 40px;
}
.news-date p span {
    padding: 0 5px;
}
.date-news-nake {
    color: #999;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: -10px;
}
.search-button {
    position: absolute;
    left: 195px;
    top: 20px;
}
.search-button a {
    display: block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #042030;
    background-image: url(../img/search.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
/****************************************************************/
/****************************************************************/
/****************************************************************/
.login-social-title {
	display: block;
	clear: both;
	margin: 1em 0;
	font-size: 18px;
}
.social-links-box {
	position: relative;
	overflow: hidden;
}
.social-links-item {
	width: 50px;
	height: 50px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
}
.social-links-item:last-of-type {
	margin-right: 0;
}
.social-links-item:hover {
	opacity: .85;
}
.social-links-item img {
	width: 100%;
	height: 100%;
}
.login-social-body {
	margin: 0 0 20px;
}
.login-link-comments {
	font-size: 14px;
	margin-right: 10px;
	display: inline-block;
	color: #2e95e0;
}
.comment-login-box .social-links-item {
	width: 36px;
	height: 36px;
}
.comment-item-ico {
	width: 24px;
	height: 24px;
	overflow: hidden;
	float: left;
	display: block;
	margin-right: 5px;
}
.comment-item-ico img {
	width: 100%;
	height: 100%;
}

.tags {
     margin-top:10px;
}

.social-bar-ico.comment-slide-down {
    display: none;
}
